﻿div.ir.logo {
    height: 66px;
}

.markets #header .branding {
    padding-top: 0px;
}

.fancy-close-button {
    background: url('/assets/images/close.png') 0 0 no-repeat !important;
}

.fancy-share-show {
	background: url('/assets/images/share.png') 0 0 no-repeat !important;
}

.fancybox-meta a.download:before {
    background: url('/assets/images/download.png') 0 0 no-repeat !important;
}

.connectmobile .social {
    width: 30px;
    height: 30px;
}
.connectmobile .social:before {
    top: 7px;
    left: 8px;
}

.homepage-form-bottom-content {
    color: #fff;
    clear: both;
}

#filters.four-dropdowns-container .form {
    width: calc(23% - 10px);
}

.banner-slider-button {
    padding-left: 29px;
}

.banner-slider-button a {
    margin-top: 0px !important; 
}

@media screen and (max-width: 468px) {
    #main.content-campaign-showcase .items-grid .item {
        width: calc(100% - 30px);
    }
}

.whitebreadcrumb ul.breadcrumbs li a,
.whitebreadcrumb .breadcrumbs li:before {
	color: #FFFFFF !important;
}

.content-campaign-showcase .items-grid .galleryItem  {
    border: 1px solid #ffffff;
}


.content-campaign-showcase .items-grid .galleryItem.dipsticks  {
    border: 1px solid #333355;
}


.hub-components #campaign-showcase p, .group-homepage #campaign-showcase p {
    font-family: inherit;
    font-size: 24px;
    padding-top: 10px;
}

.campaignTitle {
    font-weight: normal !important;
    font-family: Replica-bold;
}

.widget.statistics span {
    font-size: 32px;
}

.page-contents h1, .page-contact h1, .content-listing h1, .content-campaign-showcase-detail h1, 
.content-search-results h1, .content-404 h1, .content-contents-fullwidth h1, .content-section-home h1,
h2.mustard, .content-gallery h1
   {
    font-size: 44px;
}

.content-section-home h1 {
        font-weight: 600;
    font-family: Replica, Arial;
}


.widget h3.large {
    font-size: 32px !important;
}

.content-visualiser .to-edge, .testimonial.to-edge {
    margin-left: -20px !important;
    margin-right: -20px !important;
}




.button.button-back.to-edge {
        margin-left: -20px !important;
    margin-right: -20px !important;
}

.page-contact .to-edge {
    margin-left: -28px !important;
    margin-right: -20px !important;
}
 
@media screen and (min-width: 468px) and (max-width: 767px) {
    #main.content-campaign-showcase .items-grid .item, #main.content-gallery .items-grid .item {
        padding: 0px 0px;
        width: calc(50%);
        margin: 0px auto 30px auto !important;
        min-width: 373px;
    }

    #main.content-campaign-showcase .items-grid .item .dipsticks h4, #main.content-gallery .items-grid .item .dipsticks h4 {
        font-size: 16px;
        line-height: 19px;
    }

    #main.content-campaign-showcase .loadMoreButton, #main.content-gallery .loadMoreButton {
        width: calc(50%);
        margin: 0px auto 30px auto !important;
        min-width: 373px;
        left: 15px;
    }
}

body > #at-expanding-share-button {
    display: none;
}

body.ie10 .royalSlider {
    width: 100% !important;
}

.royalSlider .slider-controls {
    pointer-events: none;
}

.royalSlider .slider-controls .rsArrow {
    pointer-events: initial;
}



@media screen and (max-width: 768px) {
    #filters.four-dropdowns-container .form {
        width: 100%;
    }

    .breadcrumb-row {
        left: 50% !important;
        position: relative;
    }
}

.home #primary-widgets #content-slider-1 {
    padding-top: 50px !important;
}

.items-grid .item .galleryItem .title {
    width: 100%; 
    margin-left: 0px;     
    padding: 0px 30px;
}

.items-grid .item .galleryItem.dipsticks .title {
    padding: 0px;
} 

.items-grid .item .dipsticks .content .title a {
   font-size: 20px;
}

.gallery-brands .flex-viewport {    
    margin-top: 60px;
}

.flexslider.gallery-brands  .slides img {  
    max-width: 270px;
}

.content-gallery #full-width-slider div.rsOverflow {
    height: 600px !important;
}


.content-home #gallery-showcase {
    overflow-y: initial;
}

.group-homepage .content-home #gallery-showcase {
    margin-bottom: 60px;
    }

@media screen and (max-width: 468px) {
    .hub-components .widget.double, .group-homepage .widget.double {
        max-width: initial;
    }

    .hub-components .flexslider.gallery-showcase .slides > li, .group-homepage .flexslider.gallery-showcase .slides > li {
        height: initial;
    }

    .hub-components .flexslider.gallery-showcase, .group-homepage .flexslider.gallery-showcase {
        margin-bottom: 0px;
    }

    .group-homepage .flexslider.gallery-showcase .slides > li .flex-caption,
    .hub-components .flexslider.gallery-showcase .slides > li .flex-caption {
        padding: 0 20px;
        left: 0;
    }
}

/* group homepage fixes */
@media screen and (min-width: 468px) and (max-width: 767px) {


    .group-homepage .contentSlider.royalSlider img , .hub-components .contentSlider.royalSlider img {
        max-width: initial;
        width: initial;
    }

    .hub-components .contentSlider.royalSlider  .widget.content.triple .columns:first-child.image, 
    .group-homepage .contentSlider.royalSlider  .widget.content.triple .columns:first-child.image {
        text-align: center;

    }

    .hub-components .newsletter-signup, .group-homepage .newsletter-signup {
        max-width: 300px;
    }


    .group-homepage .flexslider.gallery-showcase, .hub-components .flexslider.gallery-showcase {
        max-width: 100%;
    }

    .group-homepage .flexslider.gallery-showcase .slides > li, .hub-components .flexslider.gallery-showcase .slides > li {
        height: 100%;
    }

    .group-homepage .widget.content.double .six.columns {
        padding: 0;
    }

    .group-homepage .widget.content.double .six.columns.contents {
        padding: 20px 31px;
    }

    .group-homepage .content-home #gallery-showcase {
    margin-bottom: 15px;
    }


    .group-homepage .widget.content.triple {
        height: 100% !important;
    }
    
    .group-homepage .rsOverflow {
        width: 100%;
        
        height: auto;
    }

    .group-homepage .widget.twitter {
        width: 300px;
    }

    .group-homepage .widget.double, .group-homepage .widget.double .six.columns, .group-homepage .widget.content.video {
       
        max-width: 300px;
    }

    .group-homepage .widget.content.double img {
        margin-left: 15px;
    }

    #campaign-showcase .banner-container {
        height: auto;
        max-width: 100%;
    }

    .group-homepage #campaign-showcase .eight.columns a.button {
        width: auto;
        margin: auto;
        left: 15px;
        right: 15px;
    }


  .group-homepage .widget.content.double {
      width: 389px;
      background-color: #ffffff;
  }

  .group-homepage #primary-widgets .content-block {
      padding: 0;
      margin-bottom: 0px;
  }

  #primary-widgets #widgetsWrapper {
    background-color: initial;
}
  
    .group-homepage .content-home .wrapper .container .contents {
         background-color: #fff;
     }

  .group-homepage .widget {
      margin-bottom: 15px;
      overflow: hidden;
  }

  .hub-components .widget.image-area img, .group-homepage .widget.image-area img {
      max-height: 300px;
      
  }

  .hub-components .widget.image-area, .group-homepage .widget.image-area {
      max-width: 300px;
  }



    .group-homepage #secondary-widgets {
        padding: 15px 0 0 0;
    }

    .group-homepage #campaign-showcase {
        height: 100%;
        padding-bottom: 15px;
    }
    
    .group-homepage #gallery-showcase .threeTabsPromoLayout .promoText,
    .group-homepage #gallery-showcase .threeTabsPromoLayout .promoImg,
    .hub-components #gallery-showcase .threeTabsPromoLayout .promoText,
    .hub-components .threeTabsPromoLayout .promoImg,
    .group-homepage .threeTabsPromoLayout .promoText {
        width: 100%;
        padding: 0px 15px;
    }

    div.homePageEnquiries input, div.homePageEnquiries a, div.homePageEnquiries p, div.homePageEnquiries label {
        width: calc(100% - 30px) !important;
    }

    .hub-components .paddingPrimaryWidget {
        padding-bottom: 0px;
    }

    .hub-components .flexslider.gallery-showcase, .group-homepage .flexslider.gallery-showcase {
        margin-bottom: 0px;
    }

    .group-homepage > .contents > .content, .hub-components > .contents > .content {
        display: block;
    }

    .group-homepage  .contents > .content .thumbs, .hub-components  .contents > .content .thumbs {
        float: none;
        margin: 0px auto;
    }

     


}
    
@media screen and (max-width: 767px) {
    .hub-components #primary-widgets > .row {
        background-color: #ffffff;
    }

    .group-homepage #gallery-showcase, .hub-components #gallery-showcase {
        height: initial;
    }

    .hub-components .gallery-showcase-carousel, .group-homepage .gallery-showcase-carousel {
        display: none;
    }

    .hub-components #testimonialWrapper {
        padding-top: 15px;
    }
}

.footerLinksCentered {
    max-width: 1060px;
    margin: 0px auto;
}
